Subject: RE: [USR-TC] V92 connect times: no different than V90?

From: Scott Trautman <[email-masked]>
Date: Mon, 06 May 2002 07:54:03 +0000

So then, who wants to argue on who to piss off?
Gamers (PCM)
or
Everyone else with a V92 modem? (no PCM, faster negotiation time)

...or is there anything that can be done perhaps at the client side to say
"no PCM for me".

SMT
 
Scott M. Trautman           
Global Dialog Internet            608-240-4638,4637fax   
2810 Crossroads, STE LL2          
Madison WI 53718              http://www.gdinet.com <http://www.gdinet.com/>

> -----Original Message-----
> From: Randy Cosby [mailto:[email-masked]]
> Sent: Thursday, May 02, 2002 10:20 AM
> To: [email-masked]
> Subject: RE: [USR-TC] V92 connect times: no different than V90?
> 
> 
> V.92 fast connection improvements are supposed to be more 
> than offset by
> the extra time it takes to negotiate upstream pcm.  I seem to recall
> seeing a doc from 3com about that.  I'll have to dig it up.
> 
> Randy
> 
> 
> 
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]] On Behalf Of 
> Scott Trautman
> > Sent: Thursday, May 02, 2002 7:46 AM
> > To: [email-masked]
> > Subject: [USR-TC] V92 connect times: no different than V90?
> > 
> > 
> > I have a couple folks testing V92.
> > I have the latest V92 DSP code (maintenance release).
> > I'm not seeing one iota of difference in any of the 
> > parameters, anywhere. Not connect speed, not throughput, not 
> > anything that I've been able to see so far.
> > 
> > Connect times:
> > V92 26s
> > V90 27s
> > V90 27s
> > V92 22s
> > V92 23s
> > V90 24s
> > 
> > Connect times was the one thing I really WAS hoping/believing 
> > would improve.
> > 
> > <what we have gleaned from marketing materials>
> > What will V92 do for me?
> > Very simply, V92 will shorten the time it takes to make a 
> > connection by remembering ("training") the phone line 
> > characteristics and storing them for later usage. Typically, 
> > the modem handshake (all that noise you hear) takes from 25 
> > to 27 seconds. Surveys indicate that people are quite 
> > irritated at this length of time. V92 will cut the modem 
> > handshake time in half for most calls, a significant improvement.
> > 
> > Am I missing something here?
> > 
> > 
> > Scott M. Trautman  President/Owner
> > Global Dialog Internet
> > http://www.gdinet.com
> > 
> > 2810 Crossroads, Suite LL2
> > Madison WI 53718 608-240-4638
> > 608-240-3637fax
> > The Best in Broadband, Hosting and Dialup Internet Solutions 
> > for South Central and Eastern Wisconsin since 1995
> > 
> > _______________________________________________
> > USR-TC mailing list
> > [email-masked] 
> > http://mailman.xmission.com/cgi-> bin/mailman/listinfo/usr-tc
> > 
> 
> 
> _______________________________________________
> USR-TC mailing list
> [email-masked]
> http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
>